@font-face {
    font-family: 'dejavu_sansextralight';
    src: url('font/dejavusans-extralight-webfont.eot');
    src: url('font/dejavusans-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dejavusans-extralight-webfont.woff') format('woff'),
         url('font/dejavusans-extralight-webfont.ttf') format('truetype'),
         url('font/dejavusans-extralight-webfont.svg#dejavu_sansextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
margin : 0;
padding : 0;
border : 0;
width : 80%;
margin : auto;
clear : both;
background:url("img/bg.png");
}
body {
color : #444;
font-family : 'Arial', sans-serif;
background:#fff;
 box-shadow: 1px 1px 10px 1px #656565; 
}
a {
color : #555;
}
article img {
max-width:100%;
}

a:hover {
color : #89bcdd;
}
h1, h2, h3, h4, h5, h6 {
padding:0;
margin:0;
}
input[type="text"], input[type="url"], input[type="email"], input[type="password"], input[type="submit"], input[type="number"], input[type="tel"], input[type="date"],input[type="time"],input[type="datetime"], input[type="range "], input[type="color"], textarea, select {
margin : 1px;
padding : 0.5em;
line-height : 1.2em;
border : #D0D0D0 solid 1px;
background : #FBFBFB;
border-radius : 5px;
font-size : 14px;
color : #444;
margin:5px;
display:block;
}
select {
margin : 1px;
background : #FBFBFB;
border-radius : 5px;
font-size : 14px;
color : #444;
margin:5px;
margin-bottom:5px;
}
fieldset {
margin-right:30%;
}
fieldset label {
width:250px;
}
input[type="text"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
border : #C5E0DC solid 1px;
box-shadow : 0 0 10px 5px #C5E0DC;
}
input[type="submit"] {
text-decoration : none;
border-radius : 5px;
padding-top : 0px;
padding-bottom : 0px;
padding-left : 7px;
padding-right : 7px;
text-align : center;
color : white;
background : #89bcdd;
color : #333;
border : transparent solid 1px;
display : inline-block;
 box-shadow: 1px 1px 5px 1px #656565; 
 color:#FFF;
 margin-right:5px;

}
input[type="submit"]:hover {
background:#C5E0DC;
color:#444;

}
input[type="submit"] {
content : '\2713';
}
::-moz-selection {
background : #fff8ab;
color : #666;
}
#header, #footer, #aside {
background : #89bcdd;
overflow : hidden;
color : #333;
border : transparent solid 1px;
 box-shadow: 1px 1px 5px 1px #656565; 
}
#header {
padding-left : 20px;
padding-top : 30px;
min-height: 125px;
}
#header h1 a {
text-decoration : none;
padding : 10px;
text-shadow:2px 2px 4px #555;
color:#f1f1f1;
 font-variant: small-caps;
}
#header p {
padding-left : 70px;
margin-top:0;
color : #333;
text-shadow : 0 1px 1px hsla(0, 0%, 100%, 0.25);
}


#speedbar {
margin-top : 0;
height : 32px;
background-color : #89bcdd;
background-size : 40px 40px;
background-image : linear-gradient(135deg, rgba(255, 255, 255, 0.05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.05) 50%, rgba(255, 255, 255, 0.05) 75%, transparent 75%, transparent);
color : #fff;
padding : 2px;
text-shadow : 0 1px 0 rgba(0, 0, 0, 0.1);
margin : 0 0 0 0;
clear : both;
 box-shadow: 1px 1px 5px 1px #656565; 

}
#speedbar .recherche {
float : right;
width : 220px;
position : relative;
top : 3px;
}
input[type="search"] {
font-family : Helvetica Neue, Helvetica, Arial, sans-serif;
padding : 0 12px 0 25px;
background : url("img/search.png") 8px 6px no-repeat white;
width : 0;
height : 24px;
font-size : 14px;
color : #666;
line-height : 24px;
border : 0;
border-radius : 50px;
box-shadow : 0 0 0 1px #89bcdd, 0 2px 5px #656565 inset, 0 2px 0 transparent;
position : relative;
z-index : 5;
transition : 0.3s ease;
}
input[type="search"]:focus {
outline : none;
width : 180px;
}
.recherche input[type="submit"] {
display : none;
visibility : hidden;
overflow : hidden;
}
#speedbar ul {
display : inline-block;
margin : 0 0 0 -40px;
position : relative;
}
#speedbar ul li {
width : 120px;
height : 32px;
display : inline-block;
color : white;
text-align : center;
margin-top:4px;
}
#speedbar ul li a {
text-decoration : none;
color : white;
}
#speedbar ul li:nth-last-child(1) a {
border-right : 0 transparent;
}
#aside {
margin-top : 15px;
margin-right : -222px;
width : 300px;
height : 100%;
float : right;
background : #89bcdd;
overflow : hidden;
color : #333;
border : transparent solid 1px;
padding : 15px;
}
#aside ul li {
border-bottom: dotted 2px #666;
 list-style-type: none;
 margin-left:-15px;
 font-size:0.9em;

}
#aside ul li a {
text-decoration:none;
text-shadow:2px 2px 4px #555;
color:#f1f1f1;
}
#aside ul li a:hover {
text-decoration:none;
text-shadow:2px 2px 4px #333;
color:#f1f1f1;
}
#aside h1, #aside h2, #aside h3, #aside h4, #aside h5, #aside h6 {
text-shadow:2px 2px 4px #555;
color:#f1f1f1;
}
article {
overflow-wrap : break-word;
word-wrap : break-word;
box-shadow : 0 1px 1px rgba(0, 0, 0, 0.3), 0 6px 0 -3px #fff, 0 7px 1px -3px rgba(0, 0, 0, 0.3), 0 12px 0 -6px #fff, 0 13px 1px -6px rgba(0, 0, 0, 0.3);
padding : 15px;
margin-bottom : 30px;
background:#fff;
}
#corps {
margin-top:15px;
min-height:300px;
border:1px solid #CCC;
margin-right:400px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
background:#f1f1f1;
}
#footer {
padding : 10px;
margin-top:30px;
font-size:0.7em;
}
#footer a:hover {
color:#333;
}




label {
display : inline;
width : 5em;
color : #333;
border-radius : 5px;
padding-left: 12px;
}
label[for="notif"], label[for="cookie"] {
width : 400px;
}
.checkbox input {
  position: relative;
  vertical-align: middle;
  margin-left: 8px;
  display: none;
}

.checkbox label {
  margin-left: 40px;
  position: relative;
}

.checkbox p {
  height: 32px;
}

.checkbox input:checked+label:before {
  background-color: hsl(119, 23%, 57%);
}

.checkbox input:checked+label:after {
  left: -20px;
}

.checkbox label:before {
  content: "";
  position: absolute;
  top: 0;
  left: -28px;
  display: block;
  width: 28px;
  height: 16px;
  background-color: #e6703a;
  border-radius: 10px;
  margin-top: 0;
  margin-left: -6px;
  border: 2px solid hsl(0, 0%, 77%);
  box-shadow: inset 0 1px 3px hsla(0, 0%, 26%, 0.65);
}

.checkbox label:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 14px;
  background-color: #f5f5f5;
  box-shadow: 0 1px 5px #444;
  position: absolute;
  top: 2px;
  left: -32px;
  -webkit-transition: left .3s ease-in-out;
  -moz-transition: left .3s ease-in-out;
  -o-transition: left .3s ease-in-out;
  transition: left .3s ease-in-out;
}

.checkbox input[disabled]+label:after {
  display: none;
}

.checkbox input[disabled]+label:before {
  background-color: #fafaf8;
  box-shadow: inset 0 0 3px hsla(0, 0%, 26%, 0.65);
  opacity: .6;
}
form {
margin-bottom:17px;
}
#tabs {
margin-left:-40px;
}
#tabs li {
text-decoration : none;
border-radius : 5px;
padding-top : 0px;
padding-bottom : 0px;
padding-left : 7px;
padding-right : 7px;
text-align : center;
color : white;
background : #89bcdd;
color : #333;
border : transparent solid 1px;
display : inline-block;
 box-shadow: 1px 1px 5px 1px #656565; 
 color:#FFF;
 margin-right:5px;
}
#tabs li a {
text-decoration:none;
color:#333;
}

#tabs li:hover {
background-color : #C5E0DC;
}
#pagination {
margin-top : 51px;
font: bold 11px;
}
#pagination a {
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px white;
	padding: 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
	background: #f9f9f9;
	background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
}
#pagination a:hover {
background: #7cb9e5;
color:#fff;
}
.link {font-size:.75em}
.comment {
padding-left : 20px;
padding-right : 20px;
padding-top : 15px;
background-color : #A4BCC2;
border : #433 dashed 1px;
border-radius:5px;
 box-shadow: 1px 1px 5px 1px #656565; 
 color:#222;
}
.comment .info img {
float : left;
margin-right:5px;
margin-top:5px;
border-radius:5px;
width:40px;
height:40px;
}

.comment .info a {
 color:#222;
}
.comment .info a:hover {
 color:#444;
}
.comment .info time {
display : block;
font-size : 65%;
 color:#333;
}
.comment blockquote {
padding : 0;
margin-left : 0px;
margin-top : 30px;
overflow-wrap : break-word;
word-wrap : break-word;
}
#tags a:before {
content : '\2326';
top : -1px;
text-decoration : none;
}
.nbcomment{
float:right;
text-decoration:none;
margin-top:-30px;
}
.nbcomment:before {
content : '\270E';
}
article time {
color : #555;
text-decoration : none;
text-align : center;
text-shadow : 2px 2px 4px #F1D4AF;
}
time:before {
content : '\23F0';
}
caption {
margin : auto;
font-weight : bold;
font-size : 1.2em;
color : black;
margin-bottom : 20px;
}
table {
border : 4px outset silver;
border-collapse : collapse;
margin-top:10px;
}
th {
background-color:#89bcdd;
border : 1px solid #444;
color : white;
padding-left:10px;
padding-right:10px;
text-shadow:2px 2px 4px #555;
color:#f1f1f1;
font-size:0.8em;
height:30px;
}
td {
border : 1px solid #444;
text-align : center;
padding : 5px;
}
table tr:nth-child(2n+1)
{
background-color: #DDD;
}
